BODY 
{
  background-color: ~~(nvl-personal "iais:bgcolor" "FFFFFF")~~;
  color: black;
  margin: 0px;
  padding: 0;
  font-size: 10pt;
}

.topLink:link
{
	color: #0C1D2E;
	text-decoration: none;
}

.topLink:visited
{
	color: #0C1D2E;
	text-decoration: none;
}

.topLink:hover
{
	color: #373C58;
	text-decoration: underline;
}

.mainTable
{
	border-width: 0;
	margin: 2px 0 0 0;
	width: 100%;
	height: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

.topPanel
{
  background-color: rgb(204, 255, 255);
  background-image: url("/imgs/head_bg.gif");
  height: 46px;
  vertical-align: middle;
}

.topCell
{
	color: #373C58;
	font-weight: bold;
	text-align: left;
}

.leftPanel
{
  background-color: #E6E7EC;
  padding: 0px;
  vertical-align: top;
  color: black;
}

.mainPanel
{
  vertical-align: top;
  padding: 0;
}

.textField
{
	border-style: solid;
	border-width: 1px;
	border-color: #949AAD;
}

li
{
	margin: 0 0 0 -25px;
}

.logBtn
{
	border-style: solid;
	border-width: 1px;
	border-color: white;
	color: white;
	background-color: #999DAD;
	font-weight: bold;
	text-decoration: none;
}

.logBtn:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: white;
	color: blue;
	background-color: #999DAD;
	font-weight: bold;
	text-decoration: none;
}

.menuBlock
{
	padding: 0 0 0 15px;
}

.menuElement:link
{
	font-style: italic;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

.menuElement:visited
{
	font-style: italic;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

.menuElement:hover
{
	font-style: italic;
	font-weight: bold;
	color: #544444;
	text-decoration: underline;
}

.menuBack
{
	padding: 2px 0 2px 5px;
	background-color: #BFC2CC;
	font-weight: bold;
}

.menuBackLink:link
{
	color: #494242;
	text-decoration: none;
}

.menuBackLink:visited
{
	color: #494242;
	text-decoration: none;
}

.menuBackLink:hover
{
	color: black;
	text-decoration: underline;
}

.appTitle
{
	font-weight: bold;
}

.pathPanel
{
	background-color: #BFC2CC;
	padding: 5px 0 5px 40px;
	font-weight: bold;
}

.pathLink:link
{
	color: black;
	text-decoration: none;
}

.pathLink:visited
{
	color: black;
	text-decoration: none;
}

.pathLink:hover
{
	color: #544444;
	text-decoration: underline;
}

.appLink:link
{
	color: #660000;
	text-decoration: none;
}

.appLink:visited
{
	color: #660000;
	text-decoration: none;
}

.appLink:hover
{
	color: #993333;
	text-decoration: underline;
}

.content
{
	padding: 5px;
}

:link
{
	color: #0017A2;
	text-decoration: none;
}

:visited
{
	color: #0017A2;
	text-decoration: none;
}

a:hover
{
	color: #5067F2;
	text-decoration: underline;
}

.btn
{
	border-style: solid;
	border-width: 1px;
	border-color: #8A8E9E;
	color: white;
	background-color: #A8ABB4;
	font-weight: bold;
	text-decoration: none;
}

.btn:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: blue;
	color: blue;
	background-color: #A8ABB4;
	font-weight: bold;
	text-decoration: none;
}

.formLink
{
	border-width: 0;
	color: #0017A2;
	background-color: transparent;
	text-decoration: underline;
	cursor: pointer;
}

.formLink:hover
{
	border-width: 0;
	color: #5067F2;
	background-color: transparent;
	text-decoration: underline;
	cursor: pointer;
}

.xformLink
{
	border-width: 0;
	color: #0017A2;
	background-color: white;
	text-decoration: underline;
	cursor: pointer;
	font-family: Arial;
	font-size: 12pt;
	font-weigth: bold;
}

.xformLink:hover
{
	border-width: 0;
	color: #5067F2;
	background-color: white;
	text-decoration: underline;
	cursor: pointer;
	font-family: Arial;
	font-size: 12pt;
	font-weigth: bold;
}

.ExecBtn
{
	border-style: solid;
	border-width: 1px;
	border-color: black;
	color: white;
	background-color: #999DAD;
	font-weight: bold;
	text-decoration: none;
}

.ExecBtn:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: white;
	color: blue;
	background-color: #999DAD;
	font-weight: bold;
	text-decoration: none;
}

.EditBtn
{
	border-style: solid;
	border-width: 1px;
	border-color: gray;
	color: gray;
	background-color: white;
	font-weight: bold;
	text-decoration: none;
}

.EditBtn:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: gray;
	color: blue;
	background-color: white;
	font-weight: bold;
	text-decoration: none;
}

table
{
	border-spacing: 0;
	border-collapse: collapse;
	vertical-align: top;
	padding: 0;
	margin: 0;
}

tr
{
	
	border-spacing: 0;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

td
{
	
	border-spacing: 0;
	border-collapse: collapse;
	padding: 3px;
	margin: 0;
	font-size: 10pt;
}

.treeDiv
{
	margin: 0 0 0 4px;
	padding: 0 0 0 10px;
	border-style: solid;
	border-color: black;
	border-width: 0 0 0 1px;
	visibility: inherit;
	display: block;
}

.plusImg
{
	padding: 0 5px 0 0;
}

.tabButton
{
	border-style: double;
	border-width: 3px 3px 0 3px;
	border-color: black;
	color: white;
	background-color: #999DAD;
	font-weight: bold;
	text-decoration: none;
}

.persTabButton
{
	border-style: double;
	border-width: 3px 3px 0 3px;
	border-color: black;
	color: white;
	background-color: #5A607B;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
}

.tabDiv
{
	display: none;
	border-style: solid;
	border-color: #bbb;
	border-width: 0 1px 1px 1px;
	padding: 2px;
}

th
{
	background-color: #E7E7EF;
	border-style: solid;
	border-width: 1px;
	border-color: #9C9EAD;
	text-align: center;
	font-size: 10pt;
	padding: 3px;
}

.leftHeader
{
	padding-left: 5px;
	padding-right: 15px;
	text-align: left;
	font-size: 10pt;
}

.tbl
{
	border-collapse: separate;
	border-spacing: 3px;
}

.td
{
	border-style: solid;
	border-width: 1px;
	border-color: #9C9EAD;
}

.calendarBtn
{
	border-style: solid;
	border-width: 1px;
	border-color: #8A8E9E;
	color: white;
	background-color: #A8ABB4;
	font-weight: bold;
	text-decoration: none;
	font-size: 9pt
}

.calendarBtn:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: blue;
	color: blue;
	background-color: #A8ABB4;
	font-weight: bold;
	text-decoration: none;
	font-size: 9pt
}

.calendarField
{
	border-width: 0;
	text-align: center;
	color: green;
	font-weight: bold;
}

.calendarField:hover
{
	border-width: 0;
	text-align: center;
	color: green;
	font-weight: bold;
}

.forumElement:link
{
	font-style: italic;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.forumElement:visited
{
	font-style: italic;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.forumElement:hover
{
	font-style: italic;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.thclass
{
	background-color: #E1E4EB;
	font-size: 12pt; 
	font-weight:bold;
	padding-right: 10px;
	text-align:right;
}

input
{
	font-size: 10pt;
	font-family: Times;
	background-color: white;
}

select
{
	font-size: 10pt;
	font-family: Times;
	background-color: white;
}

textarea
{
	font-size: 10pt;
	font-family: Courier;
}

.sectionInfo
{
	padding-left: 10px;
	color: #A4B2BE;
}

.sectionBody
{
	padding-left: 20px;
	color: #906020;
}

.threadDiv
{
	border-style: solid;
	border-color: black;
	border-width: 0 0 0 2px;
	padding: 0 0 0 10px;
	background-color: white;
}

.threadMsgDiv
{
	border-style: solid;
	border-width: 1px;
	border-color: #bbb;
	padding: 5px;
	font-family: Arial;
	font-size: 10pt;
}

.forumTbl
{
	border-collapse: separate;
	border-spacing: 3px;
}

.forumTd
{
	border-style: solid;
	border-width: 1px;
	border-color: #9C9EAD;
}



.title
{
 font-family:tahoma;
 color:red;
}



.treeview, .treeview ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}

.treeview ul {
	background-color: white;
	margin-top: 4px;
}

.treeview .hitarea {
	background: url(pics/treeview-default.gif) -64px -25px no-repeat;
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}


div.error
{
	border-style: solid;
	border-width: 3px;
	border-color: black;
	background-color:pink;
	font-weight:700;
	width:150px;
	height:150px;
	position:absolute;
	padding:5px;
	font-family:tahoma;
	z-index:11111;
}

div.message
{
	border-style: solid;
	border-width: 3px;
	border-color: black;
	background-color:rgb(208,213,249);
	font-weight:700;
	width:150px;
	height:150px;
	position:absolute;
	padding:5px;
	font-family:tahoma;
	z-index:11111;
}

#my_load
{
	font-family:tahoma;
	color:red;
	font-weight:700;



}
















.treeview li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
}

.treeview a.selected {
	background-color: #eee;
}

#treecontrol { margin: 1em 0; display: none; }

.treeview .hover { color: red; cursor: pointer; }

.treeview li { background: url(pics/treeview-default-line.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(pics/treeview-default.gif); }  
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }

.treeview-red li { background-image: url(pics/treeview-red-line.gif); }
.treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable { background-image: url(pics/treeview-red.gif); } 

.treeview-black li { background-image: url(pics/treeview-black-line.gif); }
.treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable { background-image: url(pics/treeview-black.gif); }  

.treeview-gray li { background-image: url(pics/treeview-gray-line.gif); }
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable { background-image: url(pics/treeview-gray.gif); } 

.treeview-famfamfam li { background-image: url(pics/treeview-famfamfam-line.gif); }
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable { background-image: url(pics/treeview-famfamfam.gif); } 

.treeview .placeholder {
	background: url(ajax-loader.gif) 0 0 no-repeat;
	height: 16px;
	width: 16px;
	display: block;
}

.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url(folder.gif) 0 0 no-repeat; }
.filetree li.expandable span.folder { background: url(folder-closed.gif) 0 0 no-repeat; }
.filetree span.file { background: url(file.gif) 0 0 no-repeat; }


input.my_button
{
	font-weight:700;
	background-color:rgb(196,236,187);


}

















.inventory_num_value{border-style:solid;border-color:black;border-width:1px}
.expluatation_date_value{border-style:solid;border-color:black;border-width:1px}




.fixed_cover
{
	position:fixed;
	width:100%;
	height:100%;
	background-color:rgb(210,210,210);
	z-index:999;
	top:0px;
	left:0px;
	display:none;
	opacity: 0.6; /* Значение прозрачности */
    filter: alpha(Opacity=60); /* Прозрачность в IE */
}



.edit_form
{
	display:none;
	background-color:white;
	width:700px;
	border-style:solid;
	border-color:black;
	z-index:1000;


}


div.border
{
	border-color:black;
	border-width:1px;
	border-style:solid;





}


.img
{
	width:15px;
	border-style:solid;
	border-width:1px;
	border-color:black;


}

